--- 
scoreboard: true
statistics: true
team_r: 
  team_dir: /home/GDUT-TiJi2015
  country: china
  exception: false
team_l: 
  team_dir: /home/Rhoban
  country: china
  exception: false
robocup2flash: true
